
pfSense - Bug #718

Error when saving Captive Portal Settings

07/03/2010 04:00 PM - Anonymous

Status: Closed Start date: 07/03/2010

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Plus Target Version:  Affected Version:  

Release Notes:  Affected

Architecture:

 

Description

2.0-BETA3 built on Sat Jul 3 01:11:56 EDT 2010

FreeBSD 8.1-RC1

Jul 3 21:48:52     php

18560

: /services_captiveportal.php: The command '/usr/local/sbin/lighttpd -f /var/etc/lighty-CaptivePortal-SSL.conf'

returned exit code '255', the output was '2010-07-03 21:48:52: (network.c.345) can't bind to port: 8001 Address already in use'

after a manual reboot everything works well

History

#1 - 07/03/2010 08:42 PM - Anonymous

after a few times the problem suddenly disappeared..

#2 - 07/04/2010 12:56 PM - Chris Buechler

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

06/10/2025 1/1

http://www.tcpdf.org

